.img {
width: 1150px;
margin: 0 auto 50px auto;
}


.list {
padding: 90px 20px;
margin: 0 0  90px 0;
background-color: var(--theme-color);
}

.list ul {
width: 1000px;
margin: auto;
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 50px;
}

.list ul li figure {
color: #fff;
}

.list ul li figure img {
width: 150px;
margin: 0 auto 30px auto;
}

.list ul li figure figcaption h3 {
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 30px;
font-weight: 700;
text-align: center;
margin: 0 0 10px 0;
}

.list ul li figure figcaption p {
text-align: justify;
}


.casestudy {
width: 1000px;
margin: 0 auto 100px auto;
}

.casestudy h2 {
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 30px;
font-weight: 700;
color: var(--theme-color);
text-align: center;
margin: 0 0 40px 0;
}

.title,
.detail {
width: 100%;
border-spacing: 0;
}

.title th {
width: 33.33%;
padding: 10px 0;
font-weight: 700;
color: #fff;
text-align: center;
white-space: nowrap;
background-color: var(--theme-color);
}

.detail tr:nth-child(even) {
background-color: var(--table-color_1);
}

.detail tr:nth-child(odd) {
background-color: var(--table-color_2);
}

.detail td {
width: 33.33%;
padding: 10px 20px;
font-size: 13px;
}

.detail td p {
font-size: 20px;
}



